Subject: [dmm] Revised document for DMM comparison matrix

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 04 Jul 2011 17:29:02 -0700

Hello folks,

The new document is available at the following URL:
http://www.psg.com/~charliep/txt/ietf81/draft-perkins-dmm-matrix-00.txt

I submitted this document at 4:45pm, and expected to
receive and email for verifying the submission.

The verification email has not arrived, and it is 5:10pm
now.  I think I somehow ran up against a bug in the
submission process.

We expect to update the document again this week in order
to complete the explanation of all of the matrix entries,
and also to take into account any additional mailing list
discussion over the next few days.

Please excuse the unexpected error preventing me from
getting the submission completed on time before the
IETF -00 submission deadline.

Regards,
Charlie P.